@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
.eg-guide-need-for-speed-eguide #content article>section>h3{font-family: Open Sans Condensed;
font-weight: 700;
font-size: 1.75em;
text-transform: uppercase;
color: #683065;}
.eg-guide-need-for-speed-eguide #content article>section>h4{font-family: Open Sans Condensed;
font-weight: 700;
font-size: 1.5em;
text-transform: capitalize;
color: #000;}
.eg-guide-need-for-speed-eguide #content article>section>h5{font-family: Open Sans Condensed;
font-weight: 700;
font-size: 1.15em;
padding: .5em;
background-color: #666;
color: #FFF;
margin-bottom: 1%;}
.eg-guide-need-for-speed-eguide #content article>section>h5 strong.ojectiv-color{color: #FCB600;
font-size: 1.15em;
text-transform: uppercase;}
.eg-guide-need-for-speed-eguide #content article>section img.inline{display: inline;
    vertical-align: middle;
    margin: 0;
    max-width: 1.5em;}
.eg-guide-need-for-speed-eguide #content article>section figure.grouped{padding-bottom: 2%;
max-width: 700px;}
.eg-guide-need-for-speed-eguide #content article>section aside.Tip, .eg-guide-need-for-speed-eguide #content article>section aside.tip{background-color: #FFC734;
border: none !important;
font-family: Open Sans Condensed;
font-weight: 700;
color: #000;}
.eg-guide-need-for-speed-eguide #content article>section aside.Tip>h3, .eg-guide-need-for-speed-eguide #content article>section aside.tip>h3{color: #000;
    font-weight: 700;
    font-size: 2em;
    text-transform: uppercase;
    background-color: transparent;
    padding: .25em .5em 0;}
.eg-guide-need-for-speed-eguide #content article>section aside.Tip>p, .eg-guide-need-for-speed-eguide #content article>section aside.tip>p{margin: 0;
padding: 2% 2% 0 2%;
line-height: 1.75em;
font-size: 1.15em;
color: #000;}
.eg-guide-need-for-speed-eguide #content table .table-options h3, .eg-guide-need-for-speed-eguide #content table .table-options h4, .eg-guide-need-for-speed-eguide #content table .table-options h5{color: #683065;
font-family: Open Sans Condensed;
font-weight: 700;
text-transform: uppercase;
font-size: 1.25em;}
.eg-guide-need-for-speed-eguide #content article>section table>thead>tr>th{background-color: #166C98;
color: #FFF;
font-family: Open Sans Condensed;
font-weight: 700;
text-transform: uppercase;
font-size: 1em;}
.eg-guide-need-for-speed-eguide #content article>section table>tbody>tr>th{background-color: #166C98;
color: #FFF;
font-family: Open Sans Condensed;
font-weight: 700;
text-transform: uppercase;
font-size: 1em;}
.eg-guide-need-for-speed-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-need-for-speed-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E8E8E8;}
.eg-guide-need-for-speed-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #115477;
color: #FFF;}
.eg-guide-need-for-speed-eguide #content article>section table>tbody>tr>td>p strong.body-bold{font-family: Open Sans Condensed;
color: #000;
font-weight: 700;}